<?php

namespace App\Controllers\Admin\Customer\Wallet;

use App\Controllers\Admin\Customer\CustomerController;
use CodeIgniter\HTTP\RequestInterface;
use CodeIgniter\HTTP\ResponseInterface;
use Psr\Log\LoggerInterface;

abstract class WalletController extends CustomerController
{
  public function initController(RequestInterface $request, ResponseInterface $response, LoggerInterface $logger)
  {
    parent::initController($request, $response, $logger);
    $this->addActionPaths('wallet');
  }
  //Index,FieldForm관련
}
